/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

input[type="checkbox"]{
  width: 20px !important; /*Desired width*/
  height: 20px !important;  /*Desired height*/
}


/* HEADER */

@media screen and (max-width: 1096px) {
  .fusion-mobile-menu-icons {
    
	  visibility: hidden !important;
  }
	
.fusion-row {
    display: flex !important;
    justify-content: center !important;
}	
	
}

@media screen and (min-width: 1096px) {
  
	.fusion-secondary-menu {
    display: none !important;
}
  }
	
.fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #e01f36 !important;
	
}

/* LOGO */

.fusion-standard-logo, .fusion-sticky-logo {
max-width:100%;
height:95px;
}
.fusion-mobile-logo {
max-width:100%;
height:80px;
}

/* TEXT */
.red {
   color: #e01f36 !important;
}

.big {
  font-size: 1.1em !important;
	font-weight: 700 !important;
}

/* SLIDER */
.flexslider {
    margin: 0px 0px 0px 0px !important;
}

.servizi {
    text-align: center;
	color: #ffffff !important;
	font-size: .9em !important;
    line-height: 1.3em !important;
}



.fusion-testimonials .reviews .review {
  background-color: #ffffff !important;
   border-radius: 8px !important;
}

.fusion-testimonials.clean blockquote q {
    display: block;
    padding: 25px;
    line-height: 30px;
    font-size: 22px !important;
    text-align: center;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
    border-radius: 8px !important;
}

.fusion-testimonials.clean .author {
    margin-top: 25px;
    font-size: 19px !important;
    text-align: center;
    letter-spacing: 1px !important;
    padding-bottom: 20px !important;
}


@media screen and (min-width: 1024px) and (max-width: 1220px) {
.intermedio {
    max-width: 100% !important;
	margin-top: 4% !important;
}
	}
